Constants
Zurück | Kapitel 20. moregroupware coding conventions | Weiter

## Constants

Constants should always be all-uppercase, with underscores to seperate words. Prefix constant names with the uppercased name of the class/package they are used in. For example, the constants used by the DB:: package all begin with "DB_".

Zurück | Nach oben | Weiter
Naming conventions | Zum Anfang | Global variables